Package list metche / 3ba9b0d
Bump debhelper compat level to 10, adjust build-dependencies accordingly. intrigeri 4 years ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
44 intrigeri <intrigeri@debian.org>
55 Section: admin
66 Priority: optional
7 Build-Depends: debhelper (>= 9),
7 Build-Depends: debhelper (>= 10),
88 po-debconf
99 Standards-Version: 4.0.0
1010 Vcs-Browser: https://0xacab.org/metche/metche/tree/debian/master